Subject: RE: Fw: Welcome to the InterNAT...

From: "Michel Py" <[email-masked]>
Date: Wed, 26 Mar 2003 15:11:17 -0800

> Jeroen Massar wrote:
> Thanks Michel for listing the things that I once forgot too.

Let me guess: until you actually had to renumber a large one :-) with a
flag day maybe :-D

In my experience, the pain is not with your own network but with
external partners such as supply chain and distribution. When these
partners are large corporations or governments it's really fun to make
the banana eaters in their NOCs change their access-lists and firewall
configs.

Michel.